Subject: Ticket Assigned - Dear Centerpoint/ LM Group,=0A=0AGood Morning.=0A=0AI am contacting regards to refund for the returned items...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 06:42:34 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dear Centerpoint/ LM Group,

Good Morning.

I am contacting regards to refund for the returned items... Dear Centerpoint/ LM Group,

Good Morning.

I am contacting regards to refund for the returned items on order 8200496260.
I have been contacting Customer care plenty of times and informed my items not received the warehouse. 
Return order was picked up on 10-Sep-2020, and now its more than 16 days / 11 business days , i do not get any update on this .

I hereby attach the Centerpoint CIR Return Note provided from the pickup boy.

Kindly track and check return order refund. I cannot believe that the return order not received in 16 days to warehouse. 

Returned items:
1.Skechers Textured Running Shoes with Elasticated Laces- Size 40 - Price- 10KWD
2.Slim Fit Chequered Shirt with Spread Collar and Long Sleeves Size- XXL- Price -3.90 KWD
3.Paisley Printed Midi A-line Dress with Round Neck and Long Sleeves- Size 24- Price 3.90 KWD.

Thank you 
Regards,
Jibin Joseph
69 33 4479 / 5001 4226 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1530615